/* ----------------- Main ----------------- */
/* Loading panel */
.dxheLoadingDiv_UauWeb
{
    background: white;
    opacity: 0.85;
    filter: alpha(opacity=85);
}
.dxheLoadingPanel_UauWeb
{
    /*font: 12px Tahoma;*/
	color: #f88538;
}
.dxheLoadingPanel_UauWeb td.dx
{
    white-space: nowrap;
    text-align: center;
	padding: 12px;
}

.dxheControl_UauWeb
{
    border: Solid 3px #D3D3D3;
}

/* Area */
.dxheErrorFrame_UauWeb
{
    font-size: 12px;
    /*font-family: Tahoma;*/
    color: #D00707;
    background-color: #FBC7C7;
    border-bottom: solid 1px #DEC0C0;
}
.dxheErrorFrame_UauWeb .dxhe {
    padding: 5px;
}
.dxheErrorFrame_UauWeb .dxhe td {
    padding: 0px;
}
.dxheErrorFrame_UauWeb .dxheErrorFrameCloseButton_UauWeb {
    cursor: pointer;
}
.dxheContentArea_UauWeb
{
    padding: 4px;
	padding-bottom: 6px;
    background-color: #E5E5E5;
}
.dxheViewArea_UauWeb
{
    border: Solid 3px #D3D3D3;    
}
.dxheHtmlViewEdit_UauWeb,
.dxheDesignViewArea_UauWeb,
.dxhePreviewArea_UauWeb 
{
    margin: 0px;
    background-color: #FFFFFF;
    background-image: none;
    font-size: smaller;
    /*font: normal 12px Arial;*/
}
td.dxheHtmlViewEdit_UauWeb, body.dxheDesignViewArea_UauWeb, body.dxhePreviewArea_UauWeb
{
    padding: 0 0 0 4px;
}
/*.dxheControl_UauWeb.dxhe-rtl td.dxheHtmlViewEdit_UauWeb, 
.dxheControl_UauWeb.dxhe-rtl .dxeMemo_UauWeb td,
body.dxheDesignViewArea_UauWeb.dxhe-rtl, 
body.dxhePreviewArea_UauWeb.dxhe-rtl
{
    padding: 0 4px 0 0;
}*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    /*.dxheControl_UauWeb.dxhe-rtl td.dxheHtmlViewEdit_UauWeb, 
    .dxheControl_UauWeb.dxhe-rtl .dxeMemo_UauWeb td
    {
        padding: 0 0 0 4px;
    }*/    
}
/*.dxheControl_UauWeb .dxeMemo_UauWeb textarea 
{
	resize:none;
}*/
/* Element appearance in DesignView */
body.dxheDesignViewArea_UauWeb table.dxEmptyBorderTable,
body.dxheDesignViewArea_UauWeb table.dxEmptyBorderTable td  {
    border:1px dotted gray;
}
@media print 
{
	body.dxheDesignViewArea_UauWeb table.dxEmptyBorderTable,
	body.dxheDesignViewArea_UauWeb table.dxEmptyBorderTable td  {
		border:0px;
	}
}
/* Status Bar */
.dxheStatusBar_UauWeb 
{
}
.dxheStatusBarTab_UauWeb 
{    
}
.dxheStatusBarActiveTab_UauWeb 
{
}
.dxHtmlEditor_heSizeGrip_UauWeb 
{
    cursor: se-resize;
}
.dxHtmlEditor_heSizeGripRtl_UauWeb 
{
    cursor: ne-resize;
}
.dxheSizeGripContainer_UauWeb 
{
    float: left;
    height: 0;
    width: 100%;
    text-align: right;
    font-size: 0;
    margin-top:-12px;
}
.dxheControl_UauWeb.dxhe-rtl .dxheSizeGripContainer_UauWeb 
{
	text-align: left;
}
/* ----------------- Dialog Forms ----------------- */
#dxInsertTableForm .buttonsCell,
#dxInsertLinkForm .buttonsCell,
#dxInsertImageForm .buttonsCell,
#dxPasteFromWordForm .buttonsCell,
#dxTableColumnPropertiesForm .buttonsCell,
.dxheCustomDialog_UauWeb .dxhecd-Buttons
{
	background-color: #F9F9F9;
	border-top: solid 1px #E0E0E0;
    padding: 11px;
}
#dxInsertImageForm .imagePreviewCell
{
    color: #878787;
    border: dashed 1px #cac8c8;
}
#dxPasteFromWordForm .pasteContainerCell td
{
	border: Solid 1px #A0A0A0;
}
/*----------------- Toolbars -----------------*/
.dxtbSpacing_UauWeb
{
	height: 3px;
}
.dxtbControl_UauWeb 
{
	/*/*font: 12px Tahoma;*/*/
	color: black;
	background-color: #D3D3D3;
    border-bottom: Solid 3px #D3D3D3;
}

.dxtbControl_UauWeb td.dxmtb.dxmMenu_UauWeb
{
	border:0px;
}
.dxtbComboBoxMenuItem_UauWeb
{
    padding-top: 1px;
}

/* Toolbars Lightweight Mode */
.dxtbControl_UauWeb .dxmLite_UauWeb .dxm-main.dxmtb {
    border-width: 0px;
}
.dxtbControl_UauWeb .dxmLite_UauWeb .dxmtb .dxtb-comboBoxMenuItem {
	border-width: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.dxtbControl_UauWeb .dxmLite_UauWeb .dxm-horizontal.dxmtb .dxm-image-l .dxm-dropDownMode.dxtb-cb .dxm-content, 
.dxtbControl_UauWeb .dxmLite_UauWeb .dxm-horizontal.dxmtb .dxm-image-r .dxm-dropDownMode.dxtb-cb .dxm-content
{
	padding-top: 4px;
	padding-bottom: 4px;
}
.dxtbControl_UauWeb .dxmLite_UauWeb .dxm-horizontal.dxmtb .dxm-image-l .dxm-item.dxtb-cddi .dxm-content, 
.dxtbControl_UauWeb .dxmLite_UauWeb .dxm-horizontal.dxmtb .dxm-image-r .dxm-item.dxtb-cddi .dxm-content
{
	padding-top: 5px;
	padding-bottom: 4px;
}

.dxmLite_UauWeb .dxhetipControl_UauWeb img
{
	vertical-align: top;
}

/* ToolbarColorButton */
.dxtcbControl_UauWeb { }
.dxtcbColorDiv_UauWeb
{
	width: 16px;
	height: 4px;
	font-size:0px;
	background-color: Red;
}

/*----------------- RoundPanel -----------------*/
.dxheRP.dxrpControl_UauWeb td.dxrp,
.dxheRP.dxrpControlGB_UauWeb td.dxrp
{
	color: #000000;	
    border: 1px solid black;
}
.dxheRP.dxrpControl_UauWeb .dxrpcontent
{
    padding: 9px 8px;
}

/* Header */
.dxheRP.dxrpControl_UauWeb .dxrpHeader_UauWeb td.dxrp,
.dxheRP.dxrpControlGB_UauWeb span.dxrpHeader_UauWeb
{
    font-size: 13px;
    font-weight: bold;
	/*font-family: Tahoma;*/    
	color: #313131;
	text-align: left;	
}

